using System;
using System.Linq;
using System.Runtime.Serialization;
using System.ServiceModel;
using System.ServiceModel.Activation;
using System.ServiceModel.Web;

namespace ApplicationServicesDemo.Managers
{
    [ServiceContract(Namespace = "http://ajaxbooksamples.com")]
    [AspNetCompatibilityRequirements(RequirementsMode = AspNetCompatibilityRequirementsMode.Allowed)]
    public class OrderApproval
    {
        // Add [WebGet] attribute to use HTTP GET
        [OperationContract]
        public string Test()
        {
            // Add your operation implementation here
            return "Hello";
        }

        // Add more operations here and mark them with [OperationContract]
    }
}
